
$('#image_actu_<%= @image_actu.id %>').replaceWith("<%= escape_javascript(render(@image_actu))%>");


//$('#image_actus_big_container #main_workspace_view #image_actu_container .form').html("<%= escape_javascript(render(:partial => 'form'))%>");
//set_image_actus_img_size($("#image_actus_big_container #right_bar #grid_slider").slider("value"));
//image_actus_load();

close_pane_hover();